/* style.css */
/* BASIC STYLINGS
============================================================================= */
.media-object {
    float:none;
    width:auto;
    height:164px;
    margin-top:0;
    vertical-align:middle;
    text-align: center;
}
.thumbnail h3{margin-top:0}
.media{
    background:#eee;
    margin-bottom:10px;
    padding:10px;
}

.view-detail-img .media-object{
    width: 4em;
    height: auto;
}

a.btn{text-decoration: none}

.list-group{list-style: none}

.jumbotron{padding: 20px 60px;}
.jumbotron h2{font-size: 24px;     margin-top: 0;}
.jumbotron p{font-size: 1.2em}

.nav-pills>li>a{padding: 6px 13px}
.navbar-brand {padding: 0 20px}


/* list group - benefits */
.list-group img.pull-left{margin-right: 10px}


/* ADDRESS GROUP */
.address-group{background: #eee;  overflow: auto; padding: 10px;}
.address-group-search{margin: -10px -10px 10px -10px;
    background: #ccc;
    overflow: auto;
    padding: 10px;}
.address-group .unit-number{width: 50%;float: left;}
.address-group .street-number{width: 48%;float: left; margin-left: 2%}
.address-group .street-name{}
.address-group .suburb{    width: 50%;float: left;}
.address-group .state{width: 48%;float: left;margin-left: 2%;}
.address-group .postcode{float: left;width: 50%;}
.address-group .country{    width: 48%;margin-left: 2%;float: left;}


/* Sort Icon */
.sort-icon{
    background: url(../img/sort-icon-black.png) no-repeat 0 50%;
    background-size: 1em;
    padding: 0 0 0 1.3em;
}


/* General Background */
.bg-gray-clear {
    background-color: #E7E8E7 !important;
}
.bg-blue {
    background: #337ABB !important;
}
.bg-blue-clear {
    background: #f0f0f0 !important;
}
.bg-white {
    background: #fff !important;
}
hr.white {
   border-color: #f0f8ff !important;
}


/* General Margins */
.padding-reset {
    padding: 0px !important;
}
.padding-top-1rem {
    padding-top: 1rem
}
.padding-top-2rem {
    padding-top: 2rem
}
.padding-top-3rem {
    padding-top: 3rem
}
.padding-top-4rem {
    padding-top: 4rem
}
.padding-top-5rem {
    padding-top: 5rem
}
.padding-bottom-1rem {
    padding-bottom: 1rem
}
.padding-bottom-2rem {
    padding-bottom: 2rem
}
.padding-bottom-3rem {
    padding-bottom: 3rem
}
.padding-bottom-4rem {
    padding-bottom: 4rem
}
.padding-bottom-5rem {
    padding-bottom: 5rem
}

.padding-left-1rem{
    padding-left: 1rem;
}
.padding-left-2rem{
    padding-left: 2rem;
}
.padding-left-3rem{
    padding-left: 3rem;
}
.padding-left-4rem{
    padding-left: 4rem;
}
.padding-left-5rem{
    padding-left: 5rem;
}

.padding-right-1rem{
    padding-right: 1rem;
}
.padding-right-2rem{
    padding-right: 2rem;
}
.padding-right-3rem{
    padding-right: 3rem;
}
.padding-right-4rem{
    padding-right: 4rem;
}
.padding-right-5rem{
    padding-right: 5rem;
}
.padding-right-6rem{
    padding-right: 6rem;
}


.margin-reset {
    margin: 0px !important
}

.margin-top-05rem {
    margin-top: 0.5rem
}

.margin-top-1rem {
    margin-top: 1rem
}
.margin-top-11rem {
    margin-top: 1.1rem
}
.margin-top-2rem {
    margin-top: 2rem
}
.margin-top-3rem {
    margin-top: 3rem
}
.margin-top-4rem {
    margin-top: 4rem
}
.margin-top-5rem {
    margin-top: 5rem
}
.margin-top-6rem {
    margin-top: 6rem
}
.margin-bottom-6rem {
    margin-bottom: 6rem
}
.margin-bottom-1rem {
    margin-bottom: 1rem
}
.margin-bottom-2rem {
    margin-bottom: 2rem
}
.margin-bottom-3rem {
    margin-bottom: 3rem
}
.margin-bottom-4rem {
    margin-bottom: 4rem
}
.margin-bottom-5rem {
    margin-bottom: 5rem
}
.margin-bottom-5rem {
    margin-bottom: 6rem
}
.margin-lef-1rem {
    margin-left: 1rem
}
.margin-lef-2rem {
    margin-left: 2rem
}
.margin-lef-3rem {
    margin-left: 3rem
}
.margin-lef-4rem {
    margin-left: 4rem
}
.margin-lef-5rem {
    margin-left: 5rem
}
.margin-lef-6rem {
    margin-left: 6rem
}

.margin-right-1rem {
    margin-right: 1rem
}
.margin-right-2rem {
    margin-right: 2rem
}
.margin-right-3rem {
    margin-right: 3rem
}
.margin-right-4rem {
    margin-right: 4rem
}
.margin-right-5rem {
    margin-right: 5rem
}
.margin-right-6rem {
    margin-right: 6rem
}

/* General Fonts Size */
.text10 {
    font-size:10px
}
.text12 {
    font-size: 12px
}
.text14 {
    font-size:14px
}
.text16 {
    font-size:16px
}
.text18 {
    font-size:18px
}
.text20 {
    font-size:20px
}
.text22 {
    font-size:22px
}
.text24 {
    font-size:24px
}
.text28 {
    font-size:28px
}

/* General Fonts Color */
.text-gray {
    color: #939598;
}
.text-blue {
    color: #555 !important;
}
.text-white {
    color: #ffffff !important;
}
.text-green {
    color: #5cb85c !important;
}
.text-red {
    color: #b80017 !important;
}


/* TABLE
============================================================================= */
.table>tbody>tr>td {
    word-break: break-all;
}
.table thead{background: #555;  color: #fff; }
thead>tr>th { border: 1px solid #555 !important;}
.expanded-tab tr.bg-blue-clear.in.collapse {
    width: 100% !important;
}


/* style.css */
/* SPINNER
============================================================================= */
.spinnerOutterContainer{
    position: relative;
    display: inline-block;
    float: right;
}
.spinnerInnerContainer{display: inline-block;}

/* DEFAULT BOOTSTRAP - MODIFIED
============================================================================= */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background: transparent;
}
nav.brightsides.navbar-default, .brightsides#nav {
    background-color: #e7e8e9 !important;
    border: none !important;

}
.brightsides-search .input-group-btn:last-child> .btn, .brightsides-search .input-group-btn:last-child> .btn-group {
    z-index: 2;
    margin-left: -3px;
    border-left: none !important;
    color: #939598;
}


.navbar-form .brightsides-search.input-group>.search.form-control {
    width: 170% !important;
    left: -12rem;

}
.modal-lg {
    width: 90% !important;
}
.container.form-edit-profile {
        width: 1170px !important;
    }
@media (min-width: 992px) {
    .container.form-edit-profile {
        width: 990px !important;
    }
    .modal-lg {
    width: 1000px !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .modal-dialog {
        width: 90% !important;
        margin: 30px auto;
    }
    .container.form-edit-profile {
        width: 85% !important;
    }

}
@media (max-width: 767px) {
    .container.form-edit-profile {
        width: 95% !important;
    }
    .modal-lg {
    width: 95% !important;
}
}

/* 404 ERROR 
============================================================================= */
/* .404-error-container{border: 1px solid #ccc; border-radius: 4px;} */

.404-error-container{
	color: #FFE600;
	align: middle;
}
.404-error-center-no-padding{
    text-align: center;
    background-color: #FFE600;
}

.404-error-img{
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: 100%;
	/* display: block; */
	margin: auto;
	background-color: #FFE600;
	align: middle;
}

/* style.css */
/* ADMIN
============================================================================= */
.admin-login-container{border: 1px solid #ccc; border-radius: 4px;}
.admin-login-content {padding:5% 10%}
.admin-login-footer{background: #e1e1e1; padding: 5% 10% ; border-top:1px solid #ccc}
.admin-login-footer .btn-primary{margin-right: 3em; padding: 3% 6%; font-size: 0.9em}
.form-signin a,
.checkbox label{color:#888; text-decoration: none; font-size: 0.9em}

.admin-portal{border:1px solid #ccc; border-radius: 4px; padding:2% 3rem}
.admin-portal h1 small{font-size:0.4em}

/* table */
.table-striped-alt {font-size: 0.9em; margin-bottom: 0}
.table-striped-alt thead{background: #999;  color: #fff; }
.table-striped-alt th tr a{color:#555; font-size: 0.9em;     text-decoration: none;}
.table-striped-alt th{font-weight: normal; font-size: 1.2em; }
.table-striped-alt>tbody:nth-of-type(even){background-color: #e1e1e1;  }
.mobile-responsive-container{overflow-x: auto;min-height: .01%;}

.pagination-container{width: 100%; text-align: center; /*background: #c5c5c5;*/}
.admin-login-container{border: 1px solid #ccc; border-radius: 4px;}
.admin-login-content {padding:5% 10%}
.admin-login-footer{background: #e1e1e1; padding: 5% 10% ; border-top:1px solid #ccc}
.admin-login-footer .btn-primary{margin-right: 3em; padding: 3% 6%; font-size: 0.9em}
.form-signin a,
.checkbox label{color:#888; text-decoration: none; font-size: 0.9em}

.admin-portal{border:1px solid #ccc; border-radius: 4px; padding: 2% 5%}
.admin-portal h1 small{font-size:0.4em}

.table-striped-alt {font-size: 0.9em; margin-bottom: 0}
.table thead{background: #e1e1e1;  color: #fff; }
.table-striped-alt th a{color:#555; font-size: 0.9em; text-decoration: none;}
.table-striped-alt th{font-weight: normal; font-size: 1.2em; }
.table-striped-alt>tbody:nth-of-type(even){background-color: #e7e8e9;  }
.table-striped-alt>tbody+tbody { border-top: 1px solid #ddd !important; }

.pagination-container{width: 100%; text-align: center;  /*background: #c5c5c5;*/}


/* ANIMATIONS
============================================================================= */
/* slide out to the left */
@keyframes slideOutLeft {
    to      { transform: translateX(-200%); }
}
@-moz-keyframes slideOutLeft {
    to      { -moz-transform: translateX(-200%); }
}
@-webkit-keyframes slideOutLeft {
    to      { -webkit-transform: translateX(-200%); }
}

/* slide in from the right */
@keyframes slideInRight {
    from    { transform:translateX(200%); }
    to      { transform: translateX(0); }
}
@-moz-keyframes slideInRight {
    from    { -moz-transform:translateX(200%); }
    to      { -moz-transform: translateX(0); }
}
@-webkit-keyframes slideInRight {
    from    { -webkit-transform:translateX(200%); }
    to      { -webkit-transform: translateX(0); }
}



/* MOBILE TABLE RESPONSIVE */
/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media
only screen and (max-width: 1024px),
(min-device-width: 350px) and (max-device-width: 1024px)  {

    table {
        width: 100%;
    }

    .policy tbody,.policy th,.policy td,.policy tr{
        display: block !important;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        top: -9999px;
        left: -9999px;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    td{padding-left:47%}
    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        /* Label the data */
        content: attr(data-column);

        color: #3498db;
    }
    .media-left{padding-right: 0;}
    .media-object{
        display: block;
        width: 100%;
        height: auto;
    }
    .media-body{
        display: block;
        width: auto;
        margin-top: 10px;
    }
    .media-body.view-detail-body{display: table-cell}
}
@media(max-width:1024px){
    h1{font-size:2em; margin-top: 0;}
    h2{font-size:1.6em; line-height: 1.4;}
    h3{font-size:1.4em; line-height: 1.4;}
    h4{font-size:1.2em; line-height: 1.4;}
    blockquote{font-size: 1.1em; line-height: 1.4}
    .page-header{margin:20px 0}
    footer{padding: 20px 0;}
    .btn-group-lg>.btn, .btn-lg{padding:8px 10px}
    .container .jumbotron, .container-fluid .jumbotron{padding:5px}
    .jumbotron h2{margin-top: 10px;}
    .nav-pills>li>a {
        font-size: 0.8em;
        padding: 6px 12px;
    }
}



/** fixed for google address api on modal*/
.pac-container {
    z-index: 100000;
}
/* DASHBOARD EXPANDED TABS
============================================================================= */
#dashboard-expand-policy .expanded-tab th {
    background-color: #fff !important;
    color: #337ABB;
    font-weight: 900;
}
#dashboard-expand-policy {
    background-color: #e7e8e9;
    border-bottom: 1rem white solid;
}
.clickable {
    cursor: pointer;
}
i.policy-status.fa.fa-check-circle.approveIcon {
    color: green;
}
i.policy-status.fa.fa-times-circle.rejectIcon {
    color: red !important;
}
i.policy-status.fa.fa-times-circle.inactiveIcon {
    color: lightgray !important;
}
i.policy-status.fa.fa-exclamation-circle {
    color: #FFB900;
}
i.policy-status.fa.fa-clock-o {
    color: blue;
}
table.table-dashboard>tbody>tr>td {
    padding: 12px !important;
    border-top: 0px;
    border-bottom: 0px;
}
td.policy-center {
    text-align: center;
}
.policy tr td.policy-responsive {
    color: #555 !important;
}
/* DASHBOARD EXPANDED TABS RESPONSIVE
============================================================================= */
@media screen and (max-width: 1024px) {
    .hidden-table-heading {
    display: none;
}
table.policy {
    width:100%;
    font-size:1em
}
.policy thead {
    /*display: block;*/
}
.policy tr:nth-of-type(2n) {
    background-color: inherit;
}
.policy tr td.policy-responsive:first-child {
    background: #337ABB !important;
    color: #fff !important;
    text-align: left;
    padding: 10px !important;
}
tbody.policy td {
    display: block;
    padding: 5px 60px !important;

}
tbody.policy td:before {
    content: attr(data-th);
    display: block;
    padding-left: 8rem !important;
  }
 td.policy-center {
    text-align: left !important;
}
table.table-dashboard>tbody>tr>td {
    padding: 4px !important;
}
.policy tr.collapse.in {
    display: block !important;
}
tbody.mobile tr td {
    width: 50% !important;
    float: left;
    min-height: 4.2rem;
    line-height: 1.2em;
    padding: 10px 0px 0px 13px;
    border: none;
    font-size: 1.2rem;
}
}

@media screen and (min-width: 1025px) {
    .hidden-lg {
        display: none;
    }
}

a {
    text-decoration:none !important;
}


.table>tbody>tr>td{
	border-bottom: 1px solid #ddd;
}